* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.owf-167_joujz:after { display: table; content: ''; clear: both; }

.f-799_qrc { clear: both; }

.ob-416_b { width: 1000px; margin: 0 auto; }


.ry-679_lh
{
	display: block;
}

.ry-679_lh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ob-416_b
{
	margin-top: 70px;
}

.t-523_ffedj 
{
	display: table;
	position: relative;
}



.c_771__gfwii
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_771__gfwii > a
{
	display: block;
	float: left;
}

.c_771__gfwii > a.rm_893-tl
{
	margin-right: 10px;
}

.c_771__gfwii > a.ji_614-dih
{
	margin-right: 10px;
}


.c_771__gfwii > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_771__gfwii > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_771__gfwii > a.rm_893-tl > div > span
{
	background-image: url(../images/FB.png);
}

.c_771__gfwii > a.ji_614-dih > div > span
{
	background-image: url(../images/X.png);
}

.c_771__gfwii > span.cq_915-gheec
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bd_873__gp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.aful_683-ec { background-color: #171717; }

.aful_683-ec .bdbr_224-pp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.aful_683-ec .cce-63_gmajp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.aful_683-ec .cce-63_gmajp > .es_821__acad
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cce-63_gmajp .ndcgn_522-dzze
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hhgec_234__hwiee
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hhgec_234__hwiee > .yytj_365__v 
{
	float: right;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc.active > .rib-201_fvkc
{
	visibility: visible;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li
{
	display: block;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a:hover > .ldra_917-kcgj > .chbi_295__cn
{
	 
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .piam_601-l
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a:hover > .piam_601-l
{
	text-decoration: underline;
}




.yytj_365__v > .hmr_553__tc > .hhfeu-771_g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yytj_365__v > .hmr_553__tc.active > .hhfeu-771_g
{
	background: #f5f5f5;
}


.yytj_365__v > .hmr_553__tc > .hhfeu-771_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hhgec_234__hwiee .eclwu-68_nu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hhgec_234__hwiee .eclwu-68_nu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hhgec_234__hwiee .hmr_553__tc.active .eclwu-68_nu > span
{
	color: #171717;
}



.hhgec_234__hwiee .ns-92_iqv
{
	height: 24px;
	width: 34px;
}

.hhgec_234__hwiee .ns-92_iqv > .w-917_a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hhgec_234__hwiee .hmr_553__tc.active .ns-92_iqv > .w-917_a
{
	border:1px solid #171717;
}

.hhgec_234__hwiee .ns-92_iqv > .w-917_a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_350__aaege 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_350__aaege > .ha_10__hsbd
{
	display: table;
	margin-top: 70px;
}



.i_350__aaege > .ha_10__hsbd > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_350__aaege > .ha_10__hsbd > .z-283_nogl
{
	width: 440px;
	max-width: 440px;
}

.i_350__aaege > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_350__aaege > h1 .ibnl_895-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_350__aaege > .daedq_385__jhmby
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.z-283_nogl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.z-283_nogl > .ci_313-hdm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ci_313-hdm.qp_469-i
{
	margin-right: 100px;
}


.ci_313-hdm > h3.jt_11-r
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ci_313-hdm.qp_469-i > h3.jt_11-r
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.z-283_nogl > .ci_313-hdm .hbgpt_362-tzg
{
	
}


.ci_313-hdm .rnl_207-lzef
{
	display: none;
}


.ci_313-hdm .hbgpt_362-tzg.n-515_eocbd
{
	margin-top: 20px;
}

.ci_313-hdm .hbgpt_362-tzg .cede_245__mu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ci_313-hdm.qp_469-i .hbgpt_362-tzg .cede_245__mu
{
	font-size: 16px;
	font-weight: normal;
}



.ci_313-hdm .hbgpt_362-tzg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ci_313-hdm.qp_469-i .hbgpt_362-tzg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ci_313-hdm .hbgpt_362-tzg .bvvxx_464-fc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ci_313-hdm.qp_469-i .hbgpt_362-tzg .bvvxx_464-fc
{
	max-width: 384px;
	font-size:16px;
}

.ci_313-hdm .q_655__et {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ci_313-hdm.qp_469-i .q_655__et 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.szigi-186_ez
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.szigi-186_ez > .zeyh_378-jv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.szigi-186_ez > .zeyh_378-jv.ytb_266-jwit
{
	right: -10px;
	top:-10px;
}

.szigi-186_ez > .zeyh_378-jv.gpi-584_bfui
{
	top:0px;
	right: -20px;
}

.szigi-186_ez > .zeyh_378-jv > .nekw_746__kftf
{
	display: table-cell;
	vertical-align: middle;
}


.szigi-186_ez > .zeyh_378-jv .ed-826_a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.szigi-186_ez > .zeyh_378-jv .ix_343__ps
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mpb_587-iesv > .szigi-186_ez > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_350__aaege > .ha_10__hsbd > .kdtm_400__blddw
{
	width: 280px;
}


.kdtm_400__blddw > .bfe_636__czs
{
    font-size: 16px;
    line-height: 180%;
}


.kdtm_400__blddw > .bfe_636__czs > b, .kdtm_400__blddw > .bfe_636__czs > h2, .kdtm_400__blddw > .bfe_636__czs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kdtm_400__blddw > .bfe_636__czs > ol
{
	padding-left: 20px;
}


main
{
	
}


.o_828-k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h_716__a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h_716__a > li
{
	display: inline-block;
}

.h_716__a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.h_716__a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h_716__a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h_716__a > li.active > a
{
	color: #545454;
}




.d_344-mhjw 
{ 
	margin-bottom: 50px; 

}



.d_344-mhjw > .nb_299__xjwdy
{
	 padding: 30px;
	overflow: hidden;
}


.d_344-mhjw > .nb_299__xjwdy:after { display: table; content: ''; clear: both; }




.d_344-mhjw h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.d_344-mhjw h1 .ibnl_895-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.d_344-mhjw h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.d_344-mhjw h2:first-child
{
	padding-top: 0px;
}

.d_344-mhjw .nb_299__xjwdy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.d_344-mhjw .nb_299__xjwdy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.d_344-mhjw h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.d_344-mhjw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.d_344-mhjw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d_344-mhjw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nb_299__xjwdy ul { margin-top: 12px; }


.nb_299__xjwdy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nb_299__xjwdy ul.clear > li, .nb_299__xjwdy ol.clear > li 
{
	clear: both;
}

.nb_299__xjwdy ul.clear > li:after, .nb_299__xjwdy ol.clear > li:after { display: block; content: ''; clear: both; }


.nb_299__xjwdy ul.u_859__ef
{
	margin-top: 0px !important;
}

.nb_299__xjwdy ul.u_859__ef > li 
{
	margin-left: 0px !important;
}

.nb_299__xjwdy ol { margin-left: 20px; margin-top: 12px; }

.nb_299__xjwdy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nb_299__xjwdy ul.list-recomend
{
	
}

.nb_299__xjwdy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nb_299__xjwdy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nb_299__xjwdy ul.list-recomend > li .dscr_img .date, .nb_299__xjwdy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nb_299__xjwdy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nb_299__xjwdy .byqkk_134__rvbr > .cge-805_gl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nb_299__xjwdy .byqkk_134__rvbr > .o_233__wf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.d_344-mhjw > .nb_299__xjwdy.o_828-k.zbbo-776_q 
{
	margin-bottom: 50px;
}


.d_344-mhjw > .nb_299__xjwdy.o_828-k.zbbo-776_q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.zbbo-776_q table.xqahj_482-id th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zbbo-776_q table.xqahj_482-id tfoot td b
{
	text-align: center;
}


.zbbo-776_q table.xqahj_482-id td
{
	width: 50%;
}


.d_344-mhjw table { border-collapse: separate; border-spacing: 3px; }

.d_344-mhjw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.d_344-mhjw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xqahj_482-id
{
	width: 100%;
}

table.xqahj_482-id td
{
	padding: 0;
}

table.xqahj_482-id a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xqahj_482-id a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jow-761_m
{
	width: 100%;
}


table.jow-761_m th
{
	text-align: left;
	font-weight: bold;
}

table.jow-761_m th.bc_33-ajgj
{
	max-width: 200px;
}
table.jow-761_m th.ahf-256_dlzay
{
	max-width: 100px;
}
table.jow-761_m th.lo_619-ag
{
	
}

table.jow-761_m td
{
	padding: 5px 10px;
}

table.jow-761_m tr.unje_198-ibi td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jow-761_m tr.unje_198-ibi td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jow-761_m tr.unje_198-ibi td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jow-761_m tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jow-761_m td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lbh_301__phbkb.nyqaj_780-txizh
{ 
	margin-bottom: 50px; 

}


.lbh_301__phbkb.nyqaj_780-txizh h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.idfj_350__fzdn
{
	padding: 30px;
}


.lbh_301__phbkb ul
{
	display: block;
}

.lbh_301__phbkb ul.u_859__ef > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lbh_301__phbkb ul.u_859__ef > li:after
{ display: table; content: ''; clear: both; }



.lbh_301__phbkb ul.u_859__ef > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lbh_301__phbkb ul.u_859__ef > li:not(:last-child)
{
	padding-top: 30px;
}


.lbh_301__phbkb ul.u_859__ef > li:last-child, .lbh_301__phbkb.eawjc_804-j .nb_299__xjwdy ul > li:last-child
{
	margin-bottom: 0px;
}


.lbh_301__phbkb ul.u_859__ef > li .y_422__darx
{
	margin-bottom: 12px;
}

.lbh_301__phbkb ul.u_859__ef > li .y_422__darx > i
{
	font-size: 18px;
	font-style: italic;
}

.lbh_301__phbkb ul.u_859__ef > li .mcciv_152-au
{
	float: left;
}


.lbh_301__phbkb ul.u_859__ef > li .mcciv_152-au img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lbh_301__phbkb ul.u_859__ef > li .llg_797__gcszi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lbh_301__phbkb ul.u_859__ef > li .item_rev
{
	display: none;
}

.lbh_301__phbkb .pzdiu-575_yvyg
{
	margin-top: 20px;
	text-align: center;
}



.lbh_301__phbkb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wj_970-gnf.nyqaj_780-txizh
{ 
	margin-bottom: 50px; 

}

.wj_970-gnf.nyqaj_780-txizh h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wj_970-gnf.nyqaj_780-txizh ul
{
	display: table;
	width: 100%;
}

.wj_970-gnf.nyqaj_780-txizh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wj_970-gnf.eawjc_804-j .nb_299__xjwdy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wj_970-gnf ul > li:last-child, .wj_970-gnf.eawjc_804-j .nb_299__xjwdy ul > li:last-child
{
	margin-bottom: 0px;
}


.wj_970-gnf ul > li .s-247_sppk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.wj_970-gnf ul > li .utxa-627_d
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.wj_970-gnf ul > li .utxa-627_d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wj_970-gnf ul > li .nij_96-avymc
{
	margin-bottom: 12px;
}

.wj_970-gnf ul > li .z_396-cob
{
	color: #777777;
}



.wj_970-gnf .rzncc_52-jcdqf
{
	margin-top: 20px;
	text-align: center;
}




.b-951_vhv 
{ 
	margin-bottom: 50px;
}

.b-951_vhv .xzi_625__za:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b-951_vhv .xzi_625__za 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b-951_vhv .xzi_625__za img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b-951_vhv .j_801-hgmc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wksn-416_jabd
{
	display: block;
	line-height: 130%;

}

.wksn-416_jabd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wksn-416_jabd > div > dt
{
	display:inline-block;
}

.wksn-416_jabd > div > dd
{
	display:inline;
}

.b-951_vhv .gdo-374_cq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b-951_vhv h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fsy-294_ppe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fsy-294_ppe > .gebi-726_oojn
{
	display: table;
	width: 100%;
}


.fsy-294_ppe > .gebi-726_oojn > *
{
	display: table-cell;
	vertical-align: top;
}


.fsy-294_ppe .szigi-186_ez > img
{
	max-width: 400px;
}



.watv_283__u 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.flsc_320__twf
{
	display: block;
	margin-right: 40px;
}


.flsc_320__twf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.flsc_320__twf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.flsc_320__twf li a:hover
{
	text-decoration: underline;
}

.j_435__sc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_435__sc .o-468_iwipy
{
	display: block;
	text-decoration: none;
}

.j_435__sc .o-468_iwipy .ibnl_895-r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_435__sc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_435__sc .wwjhg_811__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.wwjhg_811__d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wwjhg_811__d a:hover
{
	text-decoration: underline;
}



.j_435__sc .iq_233-nicxr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.j_435__sc .jl_130-idd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xcoqi_555__czdop
{
	padding: 30px;
    overflow: hidden;
}


.xcoqi_555__czdop > .lvs_713-ieob
{
	float: right;
	width: 50%;
}

.xcoqi_555__czdop > .lvs_713-ieob > .fycra_868-dfri
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xcoqi_555__czdop > .lvs_713-ieob > .fycra_868-dfri > .wksn-416_jabd
{
	margin-top: 20px;
}

.xcoqi_555__czdop > .ynk_943__aay
{
	float: left;
	width: 50%;
}

.xcoqi_555__czdop > .ynk_943__aay form
{
	display: block;
	width: 100%;
}

.xcoqi_555__czdop > .ynk_943__aay .c-323_dibus
{
	margin-top: 20px;
}

.xcoqi_555__czdop > .ynk_943__aay .m_496-w
{
	display: none;
}


.xcoqi_555__czdop > .ynk_943__aay .c-323_dibus label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xcoqi_555__czdop > .ynk_943__aay .c-323_dibus input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xcoqi_555__czdop > .ynk_943__aay .c-323_dibus textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xcoqi_555__czdop > .ynk_943__aay .c-323_dibus .d_225-el {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xcoqi_555__czdop > .ynk_943__aay .ivig_42-zfhau
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ob-416_b { width: 100%; }
	
.aful_683-ec { text-align: center; }
	
	
	
	
.aful_683-ec .cce-63_gmajp
	{
		
		
	}

	
	

	
	
	
	.c_771__gfwii
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_771__gfwii > a
{
	
}

	
.c_771__gfwii > a.ji_614-dih
{
	margin-right: 0px;
}
	
.c_771__gfwii > a > div
{
    width: 24px;
	height: 24px;
}

.c_771__gfwii > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_771__gfwii > a.rm_893-tl > div > span
{
	
}

.c_771__gfwii > a.ji_614-dih > div > span
{
	
}


.c_771__gfwii > span.cq_915-gheec
{
	display: none;
}
	

	
	
	.bd_873__gp
	{
		width: auto;
	}
	
	
	.hhgec_234__hwiee
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc:not(.active)
	{
		position: relative;
	}
	
	
		.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yytj_365__v > .hmr_553__tc > .hhfeu-771_g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc
	{
		
		display: none;
	}
	


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc.active > .rib-201_fvkc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul
{
	display: block;
	max-height:300px;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li
{
	
}
	
	
.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .piam_601-l
{
	font-size: 14px;	
}
	
	
	
.yytj_365__v > .hmr_553__tc > .hhfeu-771_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yytj_365__v > .hmr_553__tc.active > .hhfeu-771_g > *
{
	font-size: 16px;
}	
		
.yytj_365__v > .hmr_553__tc:not(.active) > .hhfeu-771_g > .eclwu-68_nu
{
	display: none;
}
	
	
	
.hhgec_234__hwiee .ns-92_iqv
{
	width: 24px;
}

.hhgec_234__hwiee .ns-92_iqv > .w-917_a
{
	width: 24px;
	height: 24px;
}
	
	
.hhgec_234__hwiee .hmr_553__tc:not(.active) .ns-92_iqv > .w-917_a
{
	margin-left: 0px;
}

.hhgec_234__hwiee .hmr_553__tc.active .ns-92_iqv > .w-917_a
{
	border:1px solid #171717;
}

.hhgec_234__hwiee .ns-92_iqv > .w-917_a > img
{
	height: 24px;
}
	

.aful_683-ec .cce-63_gmajp > .es_821__acad
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cce-63_gmajp .ndcgn_522-dzze
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hhgec_234__hwiee.ytb_266-jwit
	{
		float: none;
	}
	
.hhgec_234__hwiee.ytb_266-jwit > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hhgec_234__hwiee .y_422__darx
	{
		line-height: 18px;
	}
	
	.hhgec_234__hwiee .ns-92_iqv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hhgec_234__hwiee .ns-92_iqv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_350__aaege {
    padding: 30px 20px;
	}
	
	.i_350__aaege > .ha_10__hsbd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_350__aaege > .ha_10__hsbd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_350__aaege > .ha_10__hsbd > .mpb_587-iesv
	{
		padding-top: 10px
	}
	
	.i_350__aaege > .ha_10__hsbd > .z-283_nogl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.z-283_nogl > .ci_313-hdm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mpb_587-iesv > .szigi-186_ez > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_350__aaege > .ha_10__hsbd > .kdtm_400__blddw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ob-416_b
	{
		margin-top: 30px;
	}
		
	.d_344-mhjw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.d_344-mhjw h2 { padding-bottom:20px; }
	.d_344-mhjw > .nb_299__xjwdy
	{
		padding: 20px;
	}

	.d_344-mhjw p + h2 { }
	.d_344-mhjw ul { }
	.d_344-mhjw li { }
	.d_344-mhjw table { width: 100% !important; }
	
	.d_344-mhjw img { max-width: 100% !important; }
	

	.lbh_301__phbkb.nyqaj_780-txizh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lbh_301__phbkb.nyqaj_780-txizh h2
	{
		padding-bottom: 20px;
	}
	
	.lbh_301__phbkb.nyqaj_780-txizh ul
	{
		display: block;
	}
	
	.lbh_301__phbkb.nyqaj_780-txizh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lbh_301__phbkb.nyqaj_780-txizh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lbh_301__phbkb ul.u_859__ef > li > .mcciv_152-au
	{
		float: none !important;
	}
	
	.lbh_301__phbkb ul.u_859__ef > li > .llg_797__gcszi
	{
		padding: 0px;
	}
	
	
		.wj_970-gnf.nyqaj_780-txizh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wj_970-gnf.nyqaj_780-txizh h2
	{
		padding-bottom: 20px;
	}
	
	.wj_970-gnf.nyqaj_780-txizh ul
	{
		display: block;
	}
	
	.wj_970-gnf.nyqaj_780-txizh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wj_970-gnf.nyqaj_780-txizh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wj_970-gnf.nyqaj_780-txizh ul > li .llg_797__gcszi
	{
		padding: 0px;
	}
	
	.idfj_350__fzdn
	{
		    padding: 20px;
	}
	
	
	.b-951_vhv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b-951_vhv h2
	{
		padding-bottom: 20px;
		
	}
	
	.b-951_vhv .xzi_625__za
	{
		padding: 20px;
	}
	
	.b-951_vhv .xzi_625__za img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b-951_vhv .gdo-374_cq
	{
		padding-left: 0px;
	}
	
	
	
	
	.fsy-294_ppe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fsy-294_ppe > .gebi-726_oojn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gebi-726_oojn > .ix_471__iymzg
	{
		display: block;
	}
	
	.gebi-726_oojn > .gsf_481-gmhvj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gebi-726_oojn > .gsf_481-gmhvj > .szigi-186_ez
	{
		
	}
	
	
	.ci_313-hdm.qp_469-i
	{
		margin-right: 0;
	}
	
	
	.ci_313-hdm.qp_469-i .hbgpt_362-tzg > input
	{
		max-width: none;
	}
	
	.ci_313-hdm.qp_469-i .q_655__et
	{
		max-width: none;
	}
	
	
	.szigi-186_ez > .zeyh_378-jv.gpi-584_bfui
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_435__sc
	{
		text-align: center;
	}
	
	.flsc_320__twf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.flsc_320__twf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.flsc_320__twf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h_716__a
	{
		margin-left: 20px !important;
		
	}
	
	.h_716__a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.d_344-mhjw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xqahj_482-id a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.d_344-mhjw > .nb_299__xjwdy.q-893_zxelg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nb_299__xjwdy ul.list-recomend > li
{
	display: block;
}
	
.xcoqi_555__czdop > .ynk_943__aay
{
	width: 100%;
	float: none;
}
	
.xcoqi_555__czdop > .lvs_713-ieob
{
	width: 100%;
	float: none;
}

.xcoqi_555__czdop > .lvs_713-ieob > .fycra_868-dfri
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ku-104_ceeq, .j_567__bf, .cd_504__ng
{
	
}

body.j_567__bf .ob-416_b
{
	width: 800px;
}

body.j_567__bf section.ob-416_b
{
	margin-top: 50px;
}

body.j_567__bf .c_771__gfwii > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_567__bf .c_771__gfwii > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_567__bf .aful_683-ec .bdbr_224-pp 
{
	margin: 0;
	margin-left: 20px;
}

body.j_567__bf .aful_683-ec .cce-63_gmajp
{
	padding: 10px 0 10px 0px; 
}

body.j_567__bf .cce-63_gmajp .ndcgn_522-dzze
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_567__bf .cce-63_gmajp > .es_821__acad
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn > img
{
	height: 22px;
}

body.j_567__bf .hhgec_234__hwiee .ns-92_iqv > .w-917_a
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_567__bf .hmr_553__tc.active .ns-92_iqv > .w-917_a
{
	border: none;
}

body.j_567__bf .hhgec_234__hwiee .ns-92_iqv > .w-917_a > img
{
	height: 24px;
}

body.j_567__bf .i_350__aaege 
{
	padding:50px 0px;
}

body.j_567__bf .ci_313-hdm > h4.jt_11-r
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_567__bf .ci_313-hdm .q_655__et
{
	border-radius: 0px;
}

body.j_567__bf .szigi-186_ez > .zeyh_378-jv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_567__bf .szigi-186_ez > .zeyh_378-jv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_567__bf .szigi-186_ez > .zeyh_378-jv .ed-826_a
{
	top: -20px;
}


body.j_567__bf .szigi-186_ez > .zeyh_378-jv .ix_343__ps
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_567__bf .kdtm_400__blddw
{
	background-color: #FFFFFF;
}


body.j_567__bf .kdtm_400__blddw > .bfe_636__czs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.j_567__bf .kdtm_400__blddw > .bfe_636__czs > div
{
	padding: 0px 30px;
}


body.j_567__bf .kdtm_400__blddw > .bfe_636__czs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_567__bf .kdtm_400__blddw > .bfe_636__czs h2, body.j_567__bf .kdtm_400__blddw > .bfe_636__czs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.j_567__bf .wj_970-gnf.nyqaj_780-txizh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_567__bf .flsc_320__twf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_567__bf .flsc_320__twf ul
{
	display: table;
    margin: 0 auto;
}
body.j_567__bf .flsc_320__twf ul li
{
	line-height: 38px;
}

body.j_567__bf .flsc_320__twf ul li:first-child
{
	margin-left: 0px;
}

body.j_567__bf .flsc_320__twf ul li:last-child
{
	margin-right: 0px;
}

body.j_567__bf .j_435__sc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_567__bf .j_435__sc .wwjhg_811__d
{
	color: #777777; 
}


body.j_567__bf .imgblock
{
	max-width: 740px;
}


body.j_567__bf .lvs_713-ieob .imgblock
{
	max-width: 740px;
}

body.j_567__bf .wj_970-gnf ul > li .utxa-627_d > img
{
	max-width: 224px;
}


body.j_567__bf .fsy-294_ppe .szigi-186_ez > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_567__bf .ob-416_b
{
	width: 100%; 
}

	body.j_567__bf .i_350__aaege {
    padding: 30px 12px;
	}

	body.j_567__bf .kdtm_400__blddw > .bfe_636__czs
	{
		padding: 30px 0px;
	}

	body.j_567__bf section.ob-416_b
	{
		margin-top: 30px;
	}


	body.j_567__bf .d_344-mhjw > .nb_299__xjwdy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_567__bf .lbh_301__phbkb.nyqaj_780-txizh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_567__bf .wj_970-gnf.nyqaj_780-txizh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_567__bf .b-951_vhv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_567__bf .fsy-294_ppe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_567__bf .gebi-726_oojn > .gsf_481-gmhvj
	{
		margin-top: 50px;
	}

body.j_567__bf .hhgec_234__hwiee .ns-92_iqv > .w-917_a
{
	width: 28px;
	height: 28px;
}

body.j_567__bf .hhgec_234__hwiee .ns-92_iqv > .w-917_a > img
{
	height: 28px;
}
	
	
body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn
{
	width: 24px;
    height: 24px;
}


body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a > .ldra_917-kcgj > .chbi_295__cn > img
{
	height: 24px;
}

	
body.j_567__bf .yytj_365__v > .hmr_553__tc > .hhfeu-771_g
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_567__bf .hhgec_234__hwiee > .yytj_365__v > .hmr_553__tc > .rib-201_fvkc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_567__bf .flsc_320__twf ul li
{
	line-height: 20px;
}
	
body.j_567__bf .j_435__sc
{
	margin-top: 30px;
}

	
body.j_567__bf .wj_970-gnf.nyqaj_780-txizh ul > li
{
	padding: 0px;
}

	
}

